Package twisted :: Package words :: Module service :: Class Transcript

[show private | hide private]
[frames | no frames]

## Class Transcript

I am a transcript of a conversation between multiple parties.

Method Summary
| `__init__(self, voice, name)`
| `endTranscript(self)`
| `logMessage(self, voiceName, message, metadata)`

Generated by Epydoc 1.1 on Thu May 8 13:17:14 2003 | http://epydoc.sf.net